Mailinglist Archive: opensuse-buildservice (252 mails)

< Previous Next >
Re: [opensuse-buildservice] Debian expansion errors
  • From: Michael Schroeder <mls@xxxxxxx>
  • Date: Tue, 5 Sep 2006 15:58:01 +0200
  • Message-id: <20060905135801.GA16171@xxxxxxx>
On Tue, Sep 05, 2006 at 02:50:09PM +0200, Thomas Anders wrote:
> Thomas Anders wrote:
> > expansion error: nothing provides libkvm-dev
>
> Pain continues. Even if I completely remove the offending dependency on
> libkvm-dev, I now get:
>
> Debian_Etch i586 expansion error: have choice for awk needed
> by base-files: mawk gawk original-awk

Hmm, shouldn't happen, it should select "gawk". What project/package
is this?

Cheers,
Michael.

--
Michael Schroeder mls@xxxxxxx
main(_){while(_=~getchar())putchar(~_-1/(~(_|32)/13*2-11)*13);}
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >